# Build System

`/world help` Shows all relevant commands of the world system.

***

`/world addBuilder <name>` Adds a player as a Builder to the world. You can add a maximum of two non-premium players as builders to the world. Other premium players can be added to the world without limit.

`/world addVisitor <name>` Adds a player as a visitor to the world.

`/world added` Lists all players who have been added to the world.&#x20;

`/world remove <name>` Removes a player from the world.

***

`/world tp <world>` Teleports you to another world.

`/world download` Creates a download of the world.

`/world backup` Gives an overview of existing world backups.

`/world physics` Sets the physics of the world.

`/world setSpawn` Sets the world spawn for all players.

`/world settings` Opens the world settings.

`/world gamerules`  Gives access to construction-relevant game rules for the respective world.

`/world private` Restricts access to the world to all added players.

`/world public` Allows any player to enter the world.

`/goto X Z` Enables you to teleport to specific coordinates.

`/top` Teleports you to the next higher free position above you.

***

`/world setWarp <name> <icon>` Sets a warp in the world. Warps are world specific and can be viewed by **any** player in the world. *(Usable by builders as well)*

`/world warps` Displays all warps in the world.

`/world delWarp <name>` Deletes a warp. *(Usable by builders as well)*

`/back` Teleports the player to the last position.

***

`/sethome <name>` Sets a Home. Homes are player-specific and cross-world.

`/homes` Lists all homes.

`/home <name>` Teleports you to a home.

`/delhome <name>` Deletes a home.

***

`/mode public` Put yourself in the Public Mode (cross-world chat as well as display of the name in the server list).

`/mode private` Put yourself in Private Mode (chat limited to world, invisible to other players outside the world).

***

`/day` Sets the time to day.

`/night` Sets the time to night.

`/time set <time>` Sets the time specific.

`/sun` Sets the weather to sun.

`/rain` Sets the weather to rain.

***

* To upload schematics, please visit [<mark style="color:blue;">schematic.pixelbiester.net</mark>](https://schematic.pixelbiester.net/)
* Additional information is available on our website [<mark style="color:blue;">pixelbiester.net</mark>](https://pixelbiester.net/en)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.pixelbiester.net/before-you-start/build-system.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
